/*existing class declarations*/

body{
	background-color:#D8D8D8;
	margin: 0 auto;
	font-family:helvetica, verdana, arial;
}

/* WRAPPERS */

.main_wrapper{
	width:977px;
 	/*background-color:#F8BD5F;*/
 	margin:0px  auto;
}
.header_wrapper{

}
.footer_wrapper{

}
.left_side_wrapper{
	width:180px;
	float:left;
	/*background: url(../images/left_fader.png) repeat-y;*/
	height:1000px;
	background-color:#FFF;
}
.content_box_wrapper{
	width:777px;
	background-color:#FFF;
	float:left;
	padding:10px;
	color:#000;
	min-height:980px;
}
.page_picture_wrapper{
	width:200px;
	padding-left:38px;
	float:left;
}
.page_picture_wrapper img{
	border-width:2px;
	border-style:solid;
	margin-bottom:35px;
	border-color:#5B7500;
}
.text_box{
	float:left;
	width:537px;
	font-size:10pt;
	/*font-weight:bold*/;
}
/* HEADER DECLARATIONS*/
.header_banner{
	width:977px;
	background: url(../images/header_banner.png);
	/*background-color:#DD55AA;*/
	float:left;
	height:200px;
}

/* MENU DECLARATIONS */
.left_menu_holder{
	background-color:green;
	float:left;
	width:128px;
	background:url(../images/left_background.png);
	height:800px;
	
}
.left_menu_holder img{
	position:relative;
	top:25px;
	left:1px;
}
.menu_item{
	width:128px;
	line-height:30px;
	padding-left:15px;
	padding-right:5px;
	float:left;
	background:url(../images/std_menu_item.png) no-repeat;
	font-weight:bold;
	font-size:10pt;
}
.top_menu_item{
	width:128px;
	line-height:30px;
	padding-left:15px;
	padding-right:5px;
	float:left;
	background:url(../images/top_menu_item.png) no-repeat;
	font-weight:bold;
	font-size:10pt;
}
.menu_item a:link, .menu_item a:visited, .menu_item:active{
	color:#0066FF;
	text-decoration:none;
	display:block;	
}
.menu_item a:hover{
	color:#849EBD;
}
.top_menu_item a:link, .top_menu_item a:visited, .top_menu_item:active{
	color:#0066FF;
	text-decoration:none;
	display:block;	
}
.top_menu_item a:hover{
	color:#849EBD;
}


/* MISC */

.clear{
	clear:left;
	clear:right;
}
.left_gap{
	width:40px;
	float:left;
	background-color:#FFF;
}

/* TEXT STYLE MODIFICATION */

.text_box h1{
	color:#556C11;
}
.text_box b{
	color:#0066FF;
}

/*DECORATION*/

.faux_border{
	background-color:#FFF;
}